

{% block headrxmn %}


    	<div class="wrapper">
		  <header id="header" class="header-container page-header" itemscope="" itemtype="http://schema.org/WPHeader">
	<div class="contain-to-grid sticky">
		<div class="preheader">
			<div class="row">	
				<div class="large-7 show-for-large-up columns">
					<span class="welcome">Vendita Fotocamere Reflex nuove e usate, obiettivi e accessori </span>
				</div>
				<div class="medium-12 large-5 columns large-text-right">
					<div class="row">
						<div class="small-6 medium-7 large-6 columns">
							<a href="mailto:info@reflexmania.it" target="_blank"><i class="fa fa-envelope fa-fw"></i> info@reflexmania.it</a>
						</div>
						<div class="small-6 medium-5 large-6 columns medium-text-right small-text-right">
							<a href="https://api.whatsapp.com/send?phone=393423623454" target="_blank" title="WhatsApp Reflex Mania"><i class="fa fa-whatsapp fa-fw"></i></a>
							<a href="tel:00390712916347" target="_blank" title="Contatta Reflex Mania"><i class="fa fa-phone fa-fw"></i> +39 0712916347</a>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="row page-header-top">
			<div class="medium-4 large-4 columns logo hide-for-small">
				<a href="https://www.reflexmania.it/" title="ReflexMania"><img src="{{ asset('images/reflexmania/xlogo-reflexmania.png') }}" alt="ReflexMania" class="logo"></a>
			</div>
			<div class="small-12 medium-4 large-5 columns topsearch">
				<form id="search_mini_form" action="https://www.reflexmania.it/catalogsearch/result/" method="get" class="searchautocomplete UI-SEARCHAUTOCOMPLETE" data-tip="Ricerca nell'intero negozio" data-url="//www.reflexmania.it/searchautocomplete/ajax/get/" data-minchars="1" data-delay="1">

    <div class="form-search">
        <div class="row collapse">
        			<div class="nav-search-in">
				<span class="category-fake UI-CATEGORY-TEXT">Tutto</span>
				<span class="nav-down-arrow"></span>
				<select name="attr" class="category UI-CATEGORY" style="width: 63px;">
					<option value="0" selected="selected">Tutto</option>
										<option value="name">
						Nome					</option>
									</select>
			</div>
        			<div class="large-10 small-9 columns">
				<input id="search" autocomplete="off" name="q" value="Ricerca nell'intero negozio" class="input-text UI-SEARCH UI-NAV-INPUT" maxlength="32" style="padding-left: 63px; width: 336px;" type="text">
			</div>
			<div class="large-2 small-3 columns">
				<button type="submit" title="Cerca" class="button search-button postfix"><i class="fa fa-search fa-fw"></i></button>
			</div>	
		</div>

        <div class="searchautocomplete-loader UI-LOADER">
            <div id="g01"></div>
            <div id="g02"></div>
            <div id="g03"></div>
            <div id="g04"></div>
            <div id="g05"></div>
            <div id="g06"></div>
            <div id="g07"></div>
            <div id="g08"></div>
        </div>
        
        <div style="display:none" id="search_autocomplete" class="UI-PLACEHOLDER search-autocomplete searchautocomplete-placeholder"></div>
    </div>
</form>
			</div>         				
			<div class="small-6 medium-4 large-3 columns toplinks">
				<div class="row collapse">
					<div class="small-3 medium-4 columns text-center show-for-small">
						<a href="#" class="toplink toplink-search" rel="nofollow">
							<span class="icon"><i class="fa fa-search"></i></span>
							<span class="linklabel">Cerca</span>
						</a>
					</div>
					<div class="small-3 medium-4 columns text-center">
						<a href="https://www.reflexmania.it/customer/account/" class="toplink toplink-account" rel="nofollow">
							<span class="icon"><i class="fa fa-user"></i></span>
							<span class="linklabel">Account</span>
						</a>
					</div>
					<div class="small-3 medium-4 columns text-center language-switcher-wrapper">
												<a href="#" data-dropdown="language-switcher" aria-controls="language-switcher" aria-expanded="false" class="toplink toplink-language" rel="nofollow">
							<span class="icon"><i class="fa fa-globe"></i></span>
							<span class="linklabel">it</span>
						</a><br>
						<ul id="language-switcher" data-dropdown-content="" class="f-dropdown" aria-hidden="true">
							<li><a href="https://reflexmania.it/" style="background-image:url(https://www.reflexmania.it/skin/frontend/base/default/images/it.png)" hreflang="it">Italia</a></li>
							<li><a href="https://reflexmania.co.uk/" style="background-image:url(https://www.reflexmania.it/skin/frontend/base/default/images/gb.png)" hreflang="en-GB">United Kingdom</a></li>
							<li><a href="#" style="background-image:url(https://www.reflexmania.it/skin/frontend/base/default/images/fr.png)" hreflang="en-GB">France</a></li>
							<li><a href="#" style="background-image:url(https://www.reflexmania.it/skin/frontend/base/default/images/de.png)" hreflang="en-GB">Germany</a></li>
							<li><a href="#" style="background-image:url(https://www.reflexmania.it/skin/frontend/base/default/images/es.png)" hreflang="en-GB">Spain</a></li>
						</ul>
					</div>
					<div class="small-3 medium-4 columns text-center account-cart-wrapper">
						<div class="header-minicart" id="header-minicart">
							

<a data-dropdown="header-cart" data-options="align:bottom" aria-controls="header-cart" aria-expanded="false" class="toplink toplink-cart  no-count">
    <span class="icon"><i class="fa fa-shopping-cart"></i><span class="badge count">0</span></span>
    <span class="linklabel">Carrello</span>
</a>

<div id="header-cart" data-dropdown-content="" class="f-dropdown content" aria-hidden="true" tabindex="-1">
  
<div id="minicart-error-message" class="minicart-message"></div>
<div id="minicart-success-message" class="minicart-message"></div>

<div class="minicart-wrapper">

    <p class="block-subtitle">
        Articoli aggiunti di recente        <a class="close skip-link-close" href="#" title="Chiuso">×</a>
    </p>

                    <p class="empty">Non hai articoli nel carrello.</p>

    </div>
</div>
						</div>
					</div>			
				</div>
			</div>
		</div>
		<nav class="top-bar" data-topbar="" role="navigation">
			<div class="row-top-bar">
				<ul class="title-area">
					<li class="name">
					  <h1 class="hide-for-medium-up"><a href="https://www.reflexmania.it/" title="ReflexMania"><img src="{{ asset('images/reflexmania/xlogo-reflexmania-white.png') }}" alt="ReflexMania" class="logo"></a></h1>
					</li>
					<li class="toggle-topbar menu-icon"><a href="#"><span></span></a></li>
				</ul> 
				
			</div>
		<section class="top-bar-section">	<ul class="left">	
		<li class="level0 nav-1 first level-top has-dropdown not-click"><a href="https://www.reflexmania.it/body/" class="level-top"><span>Body</span></a><ul class="level0 dropdown"><li class="title back js-generated"><h5><a href="javascript:void(0)">Back</a></h5></li><li class="parent-link hide-for-medium-up"><a class="parent-link js-generated" href="https://www.reflexmania.it/body/"><span>Body</span></a></li><li class="level1 nav-1-1 first has-dropdown not-click"><a href="https://www.reflexmania.it/body/canon/"><span>Canon</span></a><ul class="level1 dropdown"><li class="title back js-generated"><h5><a href="javascript:void(0)">Back</a></h5></li><li class="parent-link hide-for-medium-up"><a class="parent-link js-generated" href="https://www.reflexmania.it/body/canon/"><span>Canon</span></a></li><li class="level2 nav-1-1-1 first"><a href="https://www.reflexmania.it/body/canon/usato/"><span>Usato</span></a></li><li class="level2 nav-1-1-2 last"><a href="https://www.reflexmania.it/body/canon/nuovo/"><span>Nuovo</span></a></li></ul></li><li class="level1 nav-1-2"><a href="https://www.reflexmania.it/body/nikon/"><span>Nikon</span></a></li><li class="level1 nav-1-3"><a href="https://www.reflexmania.it/body/panasonic/"><span>Panasonic</span></a></li><li class="level1 nav-1-4 last"><a href="https://www.reflexmania.it/body/sony/"><span>Sony</span></a></li></ul></li><li class="level0 nav-2 level-top has-dropdown not-click"><a href="https://www.reflexmania.it/obiettivi/" class="level-top"><span>Obiettivi</span></a><ul class="level0 dropdown"><li class="title back js-generated"><h5><a href="javascript:void(0)">Back</a></h5></li><li class="parent-link hide-for-medium-up"><a class="parent-link js-generated" href="https://www.reflexmania.it/obiettivi/"><span>Obiettivi</span></a></li><li class="level1 nav-2-1 first has-dropdown not-click"><a href="https://www.reflexmania.it/obiettivi/obiettivi-canon/"><span>Canon</span></a><ul class="level1 dropdown"><li class="title back js-generated"><h5><a href="javascript:void(0)">Back</a></h5></li><li class="parent-link hide-for-medium-up"><a class="parent-link js-generated" href="https://www.reflexmania.it/obiettivi/obiettivi-canon/"><span>Canon</span></a></li><li class="level2 nav-2-1-1 first"><a href="https://www.reflexmania.it/obiettivi/obiettivi-canon/usato/"><span>Usato</span></a></li><li class="level2 nav-2-1-2 last"><a href="https://www.reflexmania.it/obiettivi/obiettivi-canon/nuovo/"><span>Nuovo</span></a></li></ul></li><li class="level1 nav-2-2"><a href="https://www.reflexmania.it/obiettivi/carl-zeiss/"><span>Carl Zeiss</span></a></li><li class="level1 nav-2-3"><a href="https://www.reflexmania.it/obiettivi/tamron/"><span>Tamron</span></a></li><li class="level1 nav-2-4"><a href="https://www.reflexmania.it/obiettivi/sigma/"><span>Sigma</span></a></li><li class="level1 nav-2-5"><a href="https://www.reflexmania.it/obiettivi/nikon/"><span>Nikon</span></a></li><li class="level1 nav-2-6"><a href="https://www.reflexmania.it/obiettivi/samyang/"><span>Samyang</span></a></li><li class="level1 nav-2-7"><a href="https://www.reflexmania.it/obiettivi/tokina/"><span>Tokina</span></a></li><li class="level1 nav-2-8"><a href="https://www.reflexmania.it/obiettivi/olympus/"><span>Olympus</span></a></li><li class="level1 nav-2-9"><a href="https://www.reflexmania.it/obiettivi/panasonic/"><span>Panasonic</span></a></li><li class="level1 nav-2-10 last"><a href="https://www.reflexmania.it/obiettivi/sony/"><span>Sony</span></a></li></ul></li><li class="level0 nav-3 level-top"><a href="https://www.reflexmania.it/video/" class="level-top"><span>Video</span></a></li><li class="level0 nav-4 level-top has-dropdown not-click"><a href="https://www.reflexmania.it/accessori/" class="level-top"><span>Accessori</span></a><ul class="level0 dropdown"><li class="title back js-generated"><h5><a href="javascript:void(0)">Back</a></h5></li><li class="parent-link hide-for-medium-up"><a class="parent-link js-generated" href="https://www.reflexmania.it/accessori/"><span>Accessori</span></a></li><li class="level1 nav-4-1 first"><a href="https://www.reflexmania.it/accessori/filtri/"><span>Filtri</span></a></li><li class="level1 nav-4-2 has-dropdown not-click"><a href="https://www.reflexmania.it/accessori/pellicole/"><span>Pellicole</span></a><ul class="level1 dropdown"><li class="title back js-generated"><h5><a href="javascript:void(0)">Back</a></h5></li><li class="parent-link hide-for-medium-up"><a class="parent-link js-generated" href="https://www.reflexmania.it/accessori/pellicole/"><span>Pellicole</span></a></li><li class="level2 nav-4-2-1 first last"><a href="https://www.reflexmania.it/accessori/pellicole/istantanee/"><span>Istantanee</span></a></li></ul></li><li class="level1 nav-4-3 has-dropdown not-click"><a href="https://www.reflexmania.it/accessori/flash/"><span>Flash</span></a><ul class="level1 dropdown"><li class="title back js-generated"><h5><a href="javascript:void(0)">Back</a></h5></li><li class="parent-link hide-for-medium-up"><a class="parent-link js-generated" href="https://www.reflexmania.it/accessori/flash/"><span>Flash</span></a></li><li class="level2 nav-4-3-1 first"><a href="https://www.reflexmania.it/accessori/flash/canon/"><span>Canon</span></a></li><li class="level2 nav-4-3-2"><a href="https://www.reflexmania.it/accessori/flash/nikon/"><span>Nikon</span></a></li><li class="level2 nav-4-3-3"><a href="https://www.reflexmania.it/accessori/flash/metz/"><span>Metz</span></a></li><li class="level2 nav-4-3-4 last"><a href="https://www.reflexmania.it/accessori/flash/altri-flash/"><span>Altri Flash</span></a></li></ul></li><li class="level1 nav-4-4"><a href="https://www.reflexmania.it/accessori/extender-moltiplicatori/"><span>Extender - Moltiplicatori</span></a></li><li class="level1 nav-4-5 last"><a href="https://www.reflexmania.it/accessori/adattatori/"><span>Adattatori</span></a></li></ul></li><li class="level0 nav-5 level-top"><a href="https://www.reflexmania.it/vintage/" class="level-top"><span>Analogico</span></a></li><li class="level0 nav-6 level-top has-dropdown not-click"><a href="https://www.reflexmania.it/in-offerta/" class="level-top"><span>In Offerta</span></a><ul class="level0 dropdown"><li class="title back js-generated"><h5><a href="javascript:void(0)">Back</a></h5></li><li class="parent-link hide-for-medium-up"><a class="parent-link js-generated" href="https://www.reflexmania.it/in-offerta/"><span>In Offerta</span></a></li><li class="level1 nav-6-1 first"><a href="https://www.reflexmania.it/in-offerta/promo-mirrorless/"><span>Promo Mirrorless</span></a></li><li class="level1 nav-6-2 last"><a href="https://www.reflexmania.it/in-offerta/promo-scatta-e-parti/"><span>PROMO SCATTA E PARTI!</span></a></li></ul></li><li class="level0 nav-7 level-top"><a href="https://www.reflexmania.it/apple/" class="level-top"><span>Apple</span></a></li><li class="level0 nav-8 last level-top"><a href="https://www.reflexmania.it/blog/" class="level-top"><span>Blog</span></a></li>	</ul>	
</section></nav>		
	</div>
</header>
        </div>

 

    {%  endblock %}